{
  "style_id": "logoredmondv2_logo_logoredmaf",
  "style_name": "Logoredmondv2 Logo Logoredmaf",
  "style": {
    "artist_name": "",
    "artistic_style": "logo, icon, vector, minimalist, graphic_design, symbol, flat_design, simple_background, white_background"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/LogoRedmondV2-Logo-LogoRedmAF.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "LogoRedmondV2-Logo-LogoRedmAF",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Digital",
    "nsfw": false
  }
}